CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Sempre que passar argumentos para o calibre que contenham espaços ponha-os entre aspas. Por exemplo: «/some path/with spaces»

[OPÇÕES]

--detach
    Se existir, desligue do terminal de controlo (apenas para Linux )

--help, -h
    mostrar esta mensagem de ajuda e sair

--ignore-plugins
    Ignorar plugins personalizados. Útil se instalou algum plugin que esteja a impedir o arranque do Calibre

--no-update-check
    Não verificar por atualizações

--shutdown-running-calibre, -s
    Causa a terminação de uma instância do Calibre, caso exista alguma em execução. Note que se existirem tarefas em execução estas serão silenciosamente canceladas pelo que deve usar esta funcionalidade com cuidado.

--start-in-tray
    Iniciar minimizado na área de notificação.

--verbose, -v
    Ignorado, nãpo será utilizado. Presente apenas por legado

--version
    mostrar o número da versão do programa e sair

--with-library
    Usar a biblioteca localizada no caminho especificado.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal